Subject: [Shop-talk] Lift ramps

From: Marty <[email-masked]>
Date: Thu, 15 Jan 2015 20:50:40 -0500

I have 2 pieces of the industrial grating that is typically used over drain
troughs and such.  They are like 8 foot long. I drilled two holes in the
ends of each one and then stuck two long carriage bolts through the holes.
I then drilled two holes in the short ramps on my lift.  I keep the two
extensions bungeed vertical against the lift posts. When I need them for a
low vehicle I get them down and put them in place.

Marty
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive